Back to main page

IBM WebSphere RCE Java Deserialization

Category:

Application vulnerabilities

Sub-category:

Application exploits

Severity:

high

Description:

Detects attempts to exploit an unsafe deserialization vulnerability in IBM WebSphere that allows Remote Code Execution (RCE). Authentication is not required in order to exploit this vulnerability.